package com.dbs.mplus.knuh.model;

public class DoctorListVO {
  private String doctorId   = "";
  private String doctorNm   = "";
  private String doctorKind = "";
  private String drKind     = "";

  public DoctorListVO(String doctorId, String doctorNm, String doctorKind, String drKind) {
    this.doctorId = doctorId;
    this.doctorNm = doctorNm;
    this.doctorKind = doctorKind;
    this.drKind = drKind;
  }

  public String getDoctorId() {
    return doctorId;
  }

  public void setDoctorId(String doctorId) {
    this.doctorId = doctorId;
  }

  public String getDoctorNm() {
    return doctorNm;
  }

  public void setDoctorNm(String doctorNm) {
    this.doctorNm = doctorNm;
  }

  public String getDoctorKind() {
    return doctorKind;
  }

  public void setDoctorKind(String doctorKind) {
    this.doctorKind = doctorKind;
  }

  public String getDrKind() {
    return drKind;
  }

  public void setDrKind(String drKind) {
    this.drKind = drKind;
  }
}
